<?php

$command = "wget 'http://localhost/orders/api/updateEndOfLife?apiKey=015da2d6-d003-4be8-a63a-cfb9beb5985c'";
//wget --no-check-certificate https://sandbox.saguaronet.ro/orders/api/updateOrdersEndOfLife?apiKey=XX12345ZXC98765MNBV &> /dev/null
$result = exec($command, $output);

echo $output[0];
